#!/bin/bash

# random delay
sleep $[ ( $RANDOM % {{ backup_master_delay }} ) + 1 ]s

scp -i /home/{{ backup_master_user }}/{{ master_backup_key_file }} {{ backup_master_user }}@$1:{{ backup_base_dir }}/prod.Month.tar.gz {{ backup_master_slaves_location }}/$1/prod.Month.tar.gz
chown {{ backup_master_user }}:{{ backup_master_user }} {{ backup_master_slaves_location }}/$1/prod.Month.tar.gz
